mssql_field_length
mssql_field_seek
Mssql Functions
PHP Manual

# mssql_field_name

(PHP 4, PHP 5, PECL odbtp:1.1.1-1.1.4)

mssql_field_name — Get the name of a field

### Description

string mssql_field_name ( resource `$result` [, int `$offset` ] )

Returns the name of field no. `offset` in `result` .

### Parameters

`result`

  The result resource that is being evaluated. This result comes from a call to mssql_query().

`offset`

  The field offset, starts at 0. If omitted, the current field is used.

### Return Values

The name of the specified field index on success, or `FALSE` on failure.

### See Also

- mssql_field_length()
- mssql_field_type()

mssql_field_length
mssql_field_seek
Mssql Functions
PHP Manual